## kickoff 0.1.1

=== Makefile ===
clean:
	cabal clean
