## kickoff 0.1.0

=== debian/changelog ===
kickoff (0.1.0) unstable; urgency=medium

  * Initial release. (Closes: #1003751)

 -- Felix Lechner <felix.lechner@lease-up.com>  Sat, 15 Jan 2022 20:29:57 -0800
