=== debian/control ===
Source: kickoff
Section: devel
Priority: optional
Maintainer: Felix Lechner <felix.lechner@lease-up.com>
Build-Depends:
 cabal-install,
 cdbs,
 debhelper (>= 13),
 ghc,
 haskell-devscripts,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-aeson-pretty-dev,
 libghc-aeson-pretty-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-iso8601-time-dev,
 libghc-iso8601-time-prof,
 libghc-lzma-dev,
 libghc-lzma-prof,
 libghc-monad-loops-dev,
 libghc-monad-loops-prof,
 libghc-process-extras-dev,
 libghc-process-extras-prof,
 libghc-temporary-dev,
 libghc-temporary-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
 libghc-yaml-dev,
 libghc-yaml-prof,
 libghc-zeromq4-haskell-dev,
 libghc-zeromq4-haskell-prof,
 liblzma-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/lintian/kickoff.git
Vcs-Browser: https://salsa.debian.org/lintian/kickoff
Homepage: https://lintian.debian.org/

Package: kickoff
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: Generalized job scheduler with runners for the Debian archive
 A generalized framework for producing data from and about sources and
 installables in the Debian archive.
 .
 The components communicate data via the JSON and Protocol Buffer formats
 over fast and versatile ZeroMQ sockets.
 .
 These programs generate the data behind lintian.debian.org.
 .
 Configurable via YAML files.
