=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/kickoff:: debian/tmp-inst-ghc
	mkdir -p debian/kickoff/usr/bin
	cp -av debian/tmp-inst-ghc/usr/bin/* debian/kickoff/usr/bin
