## kickoff 0.1.1~bpo11+1

=== debian/changelog ===
kickoff (0.1.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 07 Mar 2022 04:20:43 -0800

kickoff (0.1.1) unstable; urgency=medium

  * Add command-line processing so configuration files can be passed with -c.
  * Switch to dh-haskell's dh sequencer.
  * Drop d/compat and use versioned debhelper-compat in Build-Depends instead.
  * Allow pattern selection on source names when scheduling runs.
  * Rename blacklist to block list in config file.

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 27 Feb 2022 15:15:15 -0800
