## kickoff 0.1.1

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Felix Lechner <felix.lechner@lease-up.com>
 Build-Depends:
  cabal-install,
- cdbs,
- debhelper (>= 13),
+ debhelper-compat (= 10),
+ dh-sequence-haskell,
  ghc,
- haskell-devscripts,
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-aeson-pretty-dev,
@@ -20,6 +19,8 @@
  libghc-lzma-prof,
  libghc-monad-loops-dev,
  libghc-monad-loops-prof,
+ libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-prof,
  libghc-process-extras-dev,
  libghc-process-extras-prof,
  libghc-temporary-dev,
