## kickoff 0.1.1+nmu1

=== debian/changelog ===
kickoff (0.1.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build again with revived dh-haskell (Closes: #1091059)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 20 Oct 2025 19:33:16 +0200
