=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Felix Lechner <felix.lechner@lease-up.com>
 Build-Depends:
  cabal-install,
- debhelper-compat (= 10),
+ debhelper-compat (= 13),
  dh-sequence-haskell,
  ghc,
  libghc-aeson-dev,
@@ -32,8 +32,7 @@
  libghc-zeromq4-haskell-dev,
  libghc-zeromq4-haskell-prof,
  liblzma-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/lintian/kickoff.git
 Vcs-Browser: https://salsa.debian.org/lintian/kickoff
 Homepage: https://lintian.debian.org/
